CREATE TABLE [C6MartPeriodico].[Audit_RfaTot_AreeBisogno] (
	[Data estrazione] datetime NULL,
	[Codice Pb] varchar(6) NULL,
	[Rete] varchar(1) NULL,
	[Codice Fiscale] varchar(16) NULL,
	[PIVA] varchar(11) NULL,
	[Mandato] varchar(6) NULL,
	[Rfa Totale] decimal(15,3) NULL,
	[Extra Rendimento] decimal(15,3) NULL,
	[Investimento] decimal(15,3) NULL,
	[Previdenza] decimal(15,3) NULL,
	[Riserva] decimal(15,3) NULL,
	[Liquidità] decimal(15,3) NULL
)
GO